body { background-color: #ffe4b5;font-family: arial, verdana, san-serif;color: #b84513;font-size: small; }
h1 { text-align: center;font-family: "comic sans MS", cursive; color: #630;font-size: 4em;}
h2 { text-align: center; }
h3 { text-align: center;font-style: italic; }
h5 { text-align: center;font-style: italic; }
.wild  { color: red;font-size: 1.5em;text-align: center; }
.blue  { color: #30f; }
.under  { text-decoration: underline; }
.bold  {font-weight: bold;  }
.center {text-align: center;}	
.button {font-size: 1.5em;font-family: arial, verdana, san-serif;border: medium ridge Buttonface;background-color: Silver; text-align: center;width: 600px;margin-left: auto;margin-right: auto;  }
div#pict  {float: left;  }
#side-nav  { float: left;text-align: center; line-height: .5em;margin: 1px;padding: 8px 0px 8px 0px;margin-right: 30px;}
#side-nav p  { border: medium ridge Buttonface;padding: 8px;background-color: #dcdcdc; }
div#body-text  { margin-left: 215px;padding: 10px; }
div#body-text1  { margin-left: 215px;padding: 10px; font-size: 1.25em;}
div#none  {border: none;padding: 0px; margin: 5px; }
div#top  { margin-left: 200px; }
table  { background-color: #ffc;margin-left: 20px; margin-right: 20px;padding: 25px;border: medium double blue;border: collapse;}
td { padding: 20px;border-style: solid;border-color: blue;border-width: 1px; }
.none {border: none;padding: 0px; margin: 5px;  }
table table { border: none;padding: 0px; }
table table td { border: none;padding: 0px; text-align: left; }
#jello  { width: 850px;padding: 5px;margin-left: auto;margin-right: auto;border: medium double black;padding: 20px; }